service:
  name: gitea

  # Version numbers for the wrapped service, and for the app inside the service (its internal version tag)
  serviceVersion: 1.0.0
  appVersion: latest

  # A deployment mode could make more sense if we wrap things like Helm or Ansible)
  deployMethod: kubectl
